\documentclass{beamer}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}

\usetheme{CambridgeUS} % Theme type
\usecolortheme{whale} % Color type

% Color creation
\definecolor{verde}{RGB}{150,10,250}

% Change color of all elements 
\setbeamercolor{frametitle}{fg=verde}



\author{Dragos C. Butnariu}
\date{21 de Noviembre de 2019}


\begin{document}
	\begin{frame}
		\frametitle{Presentación con \LaTeX }
		\begin{itemize}
			\item Primero
			\item Segundo
			\item Tercero 
		\end{itemize}
	\end{frame}
	
	\begin{frame}
		\frametitle{Segunda Diapositiva}
	\end{frame}


\end{document}